.cc-header {
    font-size: 16px;
}
a.cc-link.cc-cookie,
a.cc-link.cc-privacy,
.cc-settings-label,
.cc-link label,
.cc-cookie-category-title {
    font-size: 13px;
    font-weight: 500;
}
.cc-message-text {
    font-size: 12px;
}
.cc-checkbox-description,
.cc-checkbox-category-readmore,
.cc-cookie-category-description,
.cc-cookie-list-title legend,
.cc-cookie-category-name {
    font-size: 11px;
}
.cc-message-text,
.cc-link label,
.cc-checkbox-description {
    color: #444444;
}
.cc-settings-label {
    margin-bottom: 13px;
}
.cc-window.cc-floating .cc-compliance {
    order: 2;
}
.cc-revoke,
.cc-window {
    z-index: 1049;
    position: fixed !important;
    margin-top: 30px !important;
}
.cc-window {
    /* overflow */
    display: grid;
    height: calc(100% - 50px);
    overflow-y: auto;
    max-height: 650px;
    /* TODO: if long text: max-height: 100%; */
}
@media (min-width: 768px) {
    .cc-revoke,
    .cc-window {
        left: inherit !important;
        right: 30px;
        /* TODO: if long text: max-height: 750px; */
    }
}

div.cc-checkboxes-container input.cc-cookie-checkbox:checked+span {
    background-color: rgb(0 ,89, 171);
}
.cc-btn {
    font-size: 12px;
	font-weight: 500;
    border-width: 1px;
    padding: 12px 32px;
}

div.cc-center-xtd span.cc-header::after,
div.cc-cookie-category-title::after,
div.cc-center-xtd span.cc-header:hover::after,
div.cc-cookie-category-title:hover::after {
	background: rgb(0 ,89, 171);
    width: 100%;
    height: 3px;
}
.cc-header {
    color: rgb(0, 89, 171);
    display: block;
    max-width: inherit;
}
.cc-link label,
.cc-header {
    text-transform: uppercase;
}
.cc-close {
    font-size: 0px;
    color: transparent;
    text-shadow: #444444 0px 0px 0px;
}
.cc-close::after {
    position: relative;
    top: 14.5px;
    right: 14.5px;
    content: url('../img/cookie-close.svg');
}
a.cc-link,
.cc-header,
.cc-header:hover {
    width: fit-content;
}
a.cc-link.cc-cookie,
a.cc-link.cc-cookie:hover,
a.cc-link.cc-privacy,
a.cc-link.cc-privacy:hover {
    background: transparent url(../img/chevron-right-modded.svg) no-repeat;
    padding-left: 25px;
    background-size: 16px 16px;
    background-position: 0px 2px;
    transition: .3s;
    display: block;
}
a.cc-link.cc-cookie:hover,
a.cc-link.cc-privacy:hover {
    background-position: 6px 2px;
}

div.cc-center-xtd div.cc-checkbox-container {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: #444444;
}

#cookie-policy-modal .modal-dialog .modal-content .modal-body {
    max-width: 1440px;
}
#cookie-policy-modal .modal-dialog .modal-content .modal-body #cookie-policy-table {
    width: 200%;
}
@media (min-width: 1440px) {
    #cookie-policy-modal .modal-dialog .modal-content .modal-body #cookie-policy-table {
        width: 100%;
    }
}
/*
* Disable learn more text in popup window
*/
.cc-cookie-category-description {
    display: none;
}